/* Page: about us */
#page.page-our-inner-west #video .controls { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
#page.page-our-inner-west #video .controls .item { height:96px; width:96px; border-radius:100%; background:#a5adc4; color:#fff; cursor:pointer; text-align:center; transition-duration:.2s; }
	#page.page-our-inner-west #video .controls .item:not(.hidden) { display:block; }
	#page.page-our-inner-west #video .controls.hide .item { opacity:0; }
	#page.page-our-inner-west #video .controls.hide:hover .item { opacity:1; }
	#page.page-our-inner-west #video .controls .item:hover { background:#57b9e8; }
#page.page-our-inner-west #video .controls .icon { display:block; font-size:50px; line-height:96px; }
	#page.page-our-inner-west #video .controls .icon[class*="play"] { margin-left:10px; }

/* Section: Book evaluation popup */
.mfp-bg.mfp-book-evaluation { opacity:1; background:#fff; }
.mfp-wrap.mfp-book-evaluation .mfp-container { padding:0; }
.mfp-wrap.mfp-book-evaluation .mfp-container:before { display:none; }
.mfp-wrap.mfp-book-evaluation .mfp-content { display:block; max-width:960px; margin:0 auto; background-color:#f28d98; }
.mfp-wrap.mfp-book-evaluation button.mfp-close { top:40px; right:20px; font-family:'Montserrat', sans-serif; font-size:64px; font-weight:300; opacity:1; }

.mfp-book-evaluation-forms {}
.mfp-book-evaluation-forms .header .logo { padding-top:42px; padding-left:32px; }
.mfp-book-evaluation-forms .header .logo img { max-height:38px; }
.mfp-book-evaluation-forms .forms { max-width:47.5%; padding-bottom:60px; margin:0 auto; color:#fff; }
.mfp-book-evaluation-forms .forms h2.forms-title { margin:128px 0 105px; font-size:40px; line-height:1; font-weight:600; text-align:center; }

.mfp-book-evaluation-forms .gform-book-evaluation {}
.mfp-book-evaluation-forms .gform-book-evaluation h2.gsection_title { padding-bottom:11px; margin:0; font-size:20px; font-weight:500; border-bottom:1px solid #fff; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gform_fields li.gfield { padding-bottom:0; }
.mfp-book-evaluation-forms .gform-book-evaluation .medium { height:50px; padding:0; font-size:1.15em; color:#fff; background-color:transparent; border-color:#fff; border-width:0 0 1px; }
	.mfp-book-evaluation-forms .gform-book-evaluation .medium::-webkit-input-placeholder { color:#fff; }
	.mfp-book-evaluation-forms .gform-book-evaluation .medium:-ms-input-placeholder { color:#fff; }
	.mfp-book-evaluation-forms .gform-book-evaluation .medium::-moz-placeholder { color:#fff; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-button { padding-left:0; background:transparent; border-bottom:1px solid #fff; color:#fff; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-button .ui-selectmenu-text { line-height:50px; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-button .ui-icon { right:0; font-size:24px; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-menu { width:calc(100% - 10px); min-width:inherit; background:#fff; color:#002957; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-menu ul.ui-menu { padding:15px 20px; }
.mfp-book-evaluation-forms .gform-book-evaluation .ui-selectmenu .ui-selectmenu-menu ul.ui-menu li:first-child { display:none; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button { padding-top:23px; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button:after { display:table; content:""; clear:both; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button a { float:right; }
.mfp-book-evaluation-forms .gform-book-evaluation p.button a .icon { display:block; width:34px; height:34px; line-height:34px; background:#f7a9af; border:1px solid #fff; border-radius:100%; color:#fff; cursor:pointer; text-align:center; transition-duration:.2s; }
	.mfp-book-evaluation-forms .gform-book-evaluation p.button a:hover .icon { background-color:#fff; color:#f28d98; }

.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio {}
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio li { padding:15px 0; border-bottom:1px solid #fff; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio input[type="radio"] { display:none; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio label { display:block; padding-left:0 !important; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio label:after { display:table; content:""; clear:both; }
.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio label:before { float:left; content:""; width:19px; height:19px; margin-right:20px; background:url(../images/input-radio-check.png?v=1.00) 0 0 no-repeat; }
	.mfp-book-evaluation-forms .gform-book-evaluation ul.gfield_radio input[type="radio"]:checked ~ label:before { background:url(../images/input-radio-checked.png?v=1.00) 0 0 no-repeat; }

.mfp-book-evaluation-forms .gform-book-evaluation .gform_footer { padding-top:23px; text-align:right; }
.mfp-book-evaluation-forms .gform-book-evaluation input.gform_button { width:34px; height:34px; padding:0; font-size:0; background:url(../images/gform-book-evaluation-button.png?v=1.00) 0 0 no-repeat; }
.mfp-book-evaluation-forms .gform-book-evaluation input.gform_button:hover { background:url(../images/gform-book-evaluation-button-hover.png?v=1.00) 0 0 no-repeat; }

.mfp-book-evaluation-forms .gform-book-evaluation .gform_body ul.gform_fields li.gfield.gfield-show-label .gfield_label { padding-bottom:11px; margin-bottom:0; font-size:20px; font-weight:500; border-bottom:1px solid #fff; }
.mfp-book-evaluation-forms .gform-book-evaluation .gfield_error .medium { background:none !important; border-color:#f00 !important; }
.mfp-book-evaluation-forms .gform-book-evaluation .gform_confirmation_message { padding:50px 0; font-size:20px; font-weight:300; border-top:1px solid #fff; border-bottom:1px solid #fff; }

@media screen and (min-width:768px) {
#page.team h1.page-title { padding:50px 0 40px; margin-right:auto; margin-left:auto; }
}

@media screen and (max-width:1121px) {
.mfp-wrap.mfp-book-evaluation { position:fixed !important; top:0 !important; height:100% !important; overflow-y:auto; }
.mfp-wrap.mfp-book-evaluation .mfp-content { max-width:100%; }
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:767px) {
#page.page-our-inner-west #about h1.title { font-size:2em; line-height:inherit; }
#page.page-our-inner-west #tiles .text { padding-right:20px; padding-left:20px; }
}

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:567px) and (orientation:landscape) {
.mfp-book-evaluation-forms .forms { max-width:100%; padding-right:30px; padding-left:30px; }
}

/*
============================================================
Ticket: https://projects.netpoint.group/#tasks/10942298
Tasks: careers page
============================================================
*/
.page-careers #careers {}
.page-careers .career .item { margin:0 -5px; }
.page-careers .career .image,
.page-careers .career .details { width:50%; padding:0 5px 10px; }
.page-careers .career .image img.alt { width:50%; }
.post-single .page-entry img.post-thumbnail { max-width:50%; }

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:567px) and (orientation:landscape) {
.page-careers .career .image,
.page-careers .career .details { width:100%; }
.post-single .page-entry img.post-thumbnail { max-width:100%; }
}

/*
============================================================
Ticket: https://projects.netpoint.group/#tasks/11381616
Tasks: custom careers page
============================================================
*/
.page-template-custom-career #careers {}
.page-template-custom-career .career .item { margin:0 -5px; }
.page-template-custom-career .career .image,
.page-template-custom-career .career .details { width:50%; padding:0 5px 10px; }
.page-template-custom-career .career .image img.alt { width:50%; }

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:567px) and (orientation:landscape) {
.page-template-custom-career .career .image,
.page-template-custom-career .career .details { width:100%; }
}

#intro h1 strong { color: #f05574;}
/*
Ticket : http://helpdesk.netpoint.group/a/tickets/64044
Date : 16/2/2019
*/

#agent #profile .column .centerimage img {
    left: 10%;
    -ms-transform: translate(-10%, -50%);
    -webkit-transform: translate(-10%, -50%);
    -moz-transform: translate(-10%, -50%);
    transform: translate(-10%, -50%);
}
#sugBoxSuburb{display:block;background:#fff;position:absolute;z-index:7;width:100%}
#sugBoxSuburb #autoSugListSuburb ul li{list-style:none;padding:10px 0;border-bottom:1px solid #ddd;max-width:100%;display:block}
#sugBoxSuburb #autoSugListSuburb ul{padding:10px 20px;margin:0;max-height:300px;overflow-y:scroll}
#subscription form .column{position:relative}


.agents .grid-3 {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.agents .grid-3 .agent{
	display: flex;
	flex-direction: column;
	clear: inherit !important;
}
.agents .grid-3 .agent .container {
	height: 100%
}
.agents .grid-3 .title{
	height: auto!important;
}
.agents .grid-3 .title p:last-child{
	padding-bottom: 0;
}

#quicksearch-1 a.action.options,
#quicksearch-1 a.action.submit {
    top: auto!important;
    bottom: 0!important;
}
#quicksearch-1 #main-options {
    padding: 1px 50px 0 0!important;
}

/* update 01th102019 */
.agents .grid-3 .agent .container .details .role {
	min-height: 65px;
}
@media(max-width: 767px) {
	.agents .grid-3 .agent {
		width: 100%;
	}
}
/* update 03th102019 */
.page-our-team #agents  .panels .panel .grid-3 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
}
.page-our-team #agents .panels .panel .grid-3 .column.agent .container .details .title {
    height: auto!important;
}

.page-our-team #agents .panels .panel .grid-3 .column.agent .container .details .title .role {
    min-height: 65px;
    padding-bottom: 0;
}
@media(max-width: 767px) {
	.page-our-team #agents .panels .panel .grid-3 .column.agent {
		width: 100%;
	}
}


/*
====================================================
/a/tickets/89391
====================================================
 */
#site-banner {background-color: #fbd3d4;}
@media screen and (max-width: 1121px) and (min-width: 768px) {
#site-banner .owl-carousel{padding:0 10px}
}
@media screen and (min-width: 1122px) {
#site-banner .owl-carousel{max-width:960px;margin:0 auto}
}
@media screen and (max-width: 767px) {
#site-banner .owl-carousel{padding:0 20px}
}
#hero .button-wrap.appraisal {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

#hero {
    position: relative;
}

#hero .button-wrap.appraisal a {
    display: block;
    height: auto;
    line-height: 20px;
    padding: 10px 20px;
}
.page-entry #bg {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.page-entry #bg form li {
    display: block;
    list-style: none;
}

.page-entry #bg input[type=submit] {
    margin: 10px auto;
    width: 100%;
}

.page-entry #bg form ol {
    margin: 0;
}
.page-entry #bg form, .page-entry #bg .forms {
max-width: 510px;
width:100%;
		margin-top: 20px;
}
.ui-autocomplete {
    z-index: 2;
}
.ui-autocomplete li {
    cursor: pointer;
}

.ui-autocomplete li:hover, .ui-selectmenu-menu.ui-front.ui-selectmenu-open li:hover {
    background-color: #e8e8e8;
}
.ui-selectmenu-menu.ui-front:not(.ui-selectmenu-open){display: none;}
span.ui-selectmenu-button {
    width: 100% !important;
    height: 52px;
    line-height: 52px;
    background-color: #fafafa;
    border: 1px solid #cdcdcd;
    display: block;
    text-align: left;
    padding: 0 20px;
    cursor: pointer;
}

.ui-selectmenu-menu.ui-front.ui-selectmenu-open {
    z-index: 2;
    background: #fff;
}

.ui-selectmenu-menu.ui-front.ui-selectmenu-open li {
    height: 52px;
    line-height: 52px;
    display: block;
		cursor: pointer;
		padding: 0 20px;
    text-align: left;
}
#quicksearch-1 .ui-selectmenu .ui-selectmenu-menu ul.ui-menu li {height: auto;padding: 10px 20px;line-height: 1.4;}
#quicksearch-1 .ui-selectmenu .ui-selectmenu-menu ul.ui-menu {line-height: 52px;}
@media (min-width: 510px) {
	.page-entry #bg .forms form ul li:nth-child(-n + 2) {
	    width: 50% !important;
	    float: left !important;
	}
}

/*
============================================================
Ticket: http://helpdesk.netpoint.group/a/tickets/126298
============================================================
*/
@media(max-width:1121px) {
	.homepage #hero .placeholder {
		margin-top: -50px;
	}
	.homepage #hero .placeholder::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width:100%;
		height: 100%;
		background: linear-gradient(rgba(0,0,0,0.45) 5%, transparent 50%)
	}
	.homepage #hero .title {
		z-index: 1;
		top: calc(50% + 50px);
		/* transform: translate(-50%,calc(-50% + 50px)); */
	}
	.homepage #hero .placeholder img {
		height: 100%;
		object-fit: cover;
		object-position: 50% 50px;
	}
}

/*
============================================================
Ticket: http://helpdesk.netpoint.group/a/tickets/126684
============================================================
*/
.homepage #about,
.homepage #site-banner {
	background: none;
}
.homepage #about {
	margin-bottom: 55px;
}
.homepage #site-banner {
	/* margin-bottom: -26px; */
}
.homepage #about > .group {
	background: #fbd3d4;
}

.homepage #site-banner .owl-carousel {
	display: inline-block;
	/* overflow: hidden; */
	height: 100px
}
.homepage #site-banner .owl-loaded {
	height: auto;
}
.homepage #site-banner .owl-carousel::after {
	content: "loading ...";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 12px;
	background: rgba(0,0,0,0.45)
}
.homepage #site-banner .owl-loaded::after {
	content: none;
}
.homepage #site-banner .group {
    margin-bottom: -6px;
}
@media(max-width: 1121px){
	.homepage #site-banner .group, .homepage #site-banner .owl-carousel {padding: 0;}
	#property-actions .group {padding: 0;}
	#property-actions .group .panel-items{padding: 50px 10px;}
}
/* Ticket:http://helpdesk.netpoint.group/a/tickets/135039 */
body#team div#testimonials .owl-carousel .owl-nav div[class^="owl-"] i {
    display: none;
}
body#team div#testimonials .owl-carousel .owl-nav div[class^="owl-"]:not(:hover) {
    background-color: rgb(243, 130, 143);
    opacity: 0.8;
}
